body.login { 
	background: linear-gradient(0deg,#0f4c81 0,#0f4c8100) !important;
}
#login h1 a {
	background-image:url("http://www.travecy.fr/wp-content/themes/kallyas-dev/logo-travecy-login.png") !important;
    }
	
.login .message, .login .success {
    border-left: 4px solid #658dc6 !important;
	border-right: 4px solid #658dc6 !important;
}
.login form {
    border-left: 4px solid #658dc6 !important;
	border-right: 4px solid #658dc6 !important;
}

.login input[type="text"]{ 
	background-color: #ffffff !important; 
	border-color:#658dc6 !important; 
	-webkit-border-radius: 4px !important; 
} 

.login input[type="password"]{ 
	background-color: #ffffff !important; 
	border-color:#658dc6 !important; 
	-webkit-border-radius: 4px !important; 
}
.login .button-primary { 
	width: 120px; 
	background-color:#658dc6 !important; 
	color: #ffffff !important; 
	font-weight:bold; 
	-webkit-border-radius: 4px; 
	border: 1px solid #ffffff !important; 
	box-shadow: none; 
	text-shadow: none; 
} 

.login .button-primary:hover { 
	background-color:#0f4c81 !important; 
	color: #ffffff !important;
	-webkit-border-radius: 4px; 
	border: 1px solid #658dc6 !important; 
} 

/** masquer liens mot de passe et retour au site **/
p#nav {
display: none !important;
}
p#backtoblog{
display: none !important;
}